<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>pagina da  maria</title>
</head>
<body>
    <h1>Maria Clara Ramos Higino</h1>
    <div>
        <img src="https://media-exp1.licdn.com/dms/image/C5603AQHSvjbI-tKFmQ/profile-displayphoto-shrink_800_800/0/1608172000019?e=1650499200&v=beta&t=oC_Ti4BnuaOUdO_2pQzD3qO8QjQKG0co395oJUWk_Ic">
    <p> Meu nome é Maria, eu tenho 18 anos e curso Sistemas de informação na UFF. Acabei de terminar o primeiro período 
        e estou muito animada com o curso. Ademais, nos tempos livres, eu gosto de ler, conhecer lugares novos, fazer trilhas e estar 
        com a minha avó. Meu doce favorito é chocolate, eu amo comer doce e maratonar séries de madrugada, meus filmes favoritos são os da barbie e star wars. 
        A minha primeira opção de faculdade não foi sistemas de informação, a princípio eu não sabia da existência desse curso, ou seja, nunca me imaginei cursando, mas
        quando tive o meu primeiro contato com a grade curricular do curso eu fiquei apaixonada, porque conseguiu unir duas partes que eu amo: tecnologia e pesquisa, além da 
        matemática. 
    </p>
    <ul>
        <p>Meus hobbies são:</p>
        <li>Ler</li>
        <li>Escrever</li>
        <li>Assistir séries e filmes</li>
        <li>Comer doces</li>
        <li> sair com as minhas amigas</li>
        <li> levar minha afilhada ao shopping</li>
        <li> admirar o Por do Sol na praia</li>
        <li> mexer nas redes socias</li>
        <li> assistir vídeos do Gustavo Guanabara</li>
    </ul>
    <h4> Meus top 5 doces favoritos </h4>
    <ol> 
        <li> chocolate</li>
        <li> bolo de cenoura</li>
        <li> pudim de maria mole</li>
        <li> doce de banana </li>
        <li> torta de limão </li>
    </ol>

    <div>
        <h4>Copyright 2022 - RM Company</h4>
        <a href="index.html"><br>Página inicial<br>
            <a href="instagram.com/clararamosh"><br>Instagram<br> 
                <a href="https://www.linkedin.com/in/maria-clara-ramos-higino-1b1253202"><br>linKedin<br></a>
                <a href="https://gitlab.com/clararamosh"><br>GitLab<br></a>
                <a href="contato.html"><br>Página de contato<br>
                    
    </div>
    
</body>
</html>